[Main]
Version=V1.8.3.1 (Build 11/03/2025)
CheckUdpateStartup=False
Type=saas
DetailedTrialTip=False
AppType=saas-v14211
PackageType=0
Purchasetype=1
ShowedSelRegionTip=True
ShowSpotLightTip=True
ShouldCrashReport=False
Language=ChineseSimplified
ExitConfirm=False
CloseToTray=False
